#fondo #cuerpo #pieu {

}
#fondo #cuerpo #pieu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #D6E8F5;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/footer.png);
	height: 38px;
	margin-top: 5px;
	padding: 2px;
	text-align: center;
}
#fondo #cuerpo #pieu .art-footer-text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #D6E8F5;
	font-style: normal;
}
